<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hslf.blip Class Hierarchy (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.apache.poi.hslf.blip Class Hierarchy (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hpsf/wellknown/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hslf/dev/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/blip/package-tree.html" target="_top">Frames</a></li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 class="title">Hierarchy For Package org.apache.poi.hslf.blip</h1>
    <span class="packageHierarchyLabel">Package Hierarchies:</span>
    <ul class="horizontal">
        <li><a href="../../../../../overview-tree.html">All Packages</a></li>
    </ul>
</div>
<div class="contentContainer">
    <h2 title="Class Hierarchy">Class Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">org.apache.poi.hslf.usermodel.<a
                        href="../../../../../org/apache/poi/hslf/usermodel/HSLFPictureData.html"
                        title="class in org.apache.poi.hslf.usermodel"><span class="typeNameLink">HSLFPictureData</span></a>
                    (implements org.apache.poi.sl.usermodel.<a
                            href="../../../../../org/apache/poi/sl/usermodel/PictureData.html"
                            title="interface in org.apache.poi.sl.usermodel">PictureData</a>)
                    <ul>
                        <li type="circle">org.apache.poi.hslf.blip.<a
                                href="../../../../../org/apache/poi/hslf/blip/Bitmap.html"
                                title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">Bitmap</span></a>
                            <ul>
                                <li type="circle">org.apache.poi.hslf.blip.<a
                                        href="../../../../../org/apache/poi/hslf/blip/DIB.html"
                                        title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">DIB</span></a>
                                </li>
                                <li type="circle">org.apache.poi.hslf.blip.<a
                                        href="../../../../../org/apache/poi/hslf/blip/JPEG.html"
                                        title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">JPEG</span></a>
                                </li>
                                <li type="circle">org.apache.poi.hslf.blip.<a
                                        href="../../../../../org/apache/poi/hslf/blip/PNG.html"
                                        title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">PNG</span></a>
                                </li>
                            </ul>
                        </li>
                        <li type="circle">org.apache.poi.hslf.blip.<a
                                href="../../../../../org/apache/poi/hslf/blip/Metafile.html"
                                title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">Metafile</span></a>
                            <ul>
                                <li type="circle">org.apache.poi.hslf.blip.<a
                                        href="../../../../../org/apache/poi/hslf/blip/EMF.html"
                                        title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">EMF</span></a>
                                </li>
                                <li type="circle">org.apache.poi.hslf.blip.<a
                                        href="../../../../../org/apache/poi/hslf/blip/PICT.html"
                                        title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">PICT</span></a>
                                </li>
                                <li type="circle">org.apache.poi.hslf.blip.<a
                                        href="../../../../../org/apache/poi/hslf/blip/WMF.html"
                                        title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">WMF</span></a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hslf.blip.<a
                        href="../../../../../org/apache/poi/hslf/blip/Metafile.Header.html"
                        title="class in org.apache.poi.hslf.blip"><span class="typeNameLink">Metafile.Header</span></a>
                </li>
            </ul>
        </li>
    </ul>
    <h2 title="Enum Hierarchy">Enum Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">java.lang.Enum&lt;E&gt; (implements java.lang.Comparable&lt;T&gt;,
                    java.io.Serializable)
                    <ul>
                        <li type="circle">org.apache.poi.hslf.blip.<a
                                href="../../../../../org/apache/poi/hslf/blip/JPEG.ColorSpace.html"
                                title="enum in org.apache.poi.hslf.blip"><span
                                class="typeNameLink">JPEG.ColorSpace</span></a></li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hpsf/wellknown/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hslf/dev/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/blip/package-tree.html" target="_top">Frames</a></li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
